/* Default template UL based navigation styles */
/*      based on: http://www.devinrolsen.com/pure-css-vertical-menu/ */

/*------------------------------------*\
    menu level independent
\*------------------------------------*/

#divMainNav
{
    margin: -22px 0 0 -2px;
    width: 165px;
    font-size: 1.0em;
}
#divMainNav ul
{
    margin: 0px;
    padding: 0px;
}
#divMainNav li
{
    list-style: none;
}
#divMainNav a
{
    color: #fff;
    display: block;
}
#divMainNav a:link, .divMainNav a:visited, .divMainNav a:active
{
	padding: 5px 2px 5px 26px;
	margin-top: 3px;
	background: url(../images/bgNavigation.jpg) no-repeat left; 
/*	height: 18px; */
	color: #FFF;
	border: 1px solid #fff;
	text-decoration: none;
}
#divMainNav a:hover
{
	background: url(../images/bgNavigation.jpg) no-repeat left;
    text-decoration: none;
}

#divMainNav li:hover
{
    position: relative;
}

/*------------------------------------*\
	sub menu levels
\*------------------------------------*/

#divMainNav ul.sub-level
{
    display: none;
}
#divMainNav li:hover .sub-level
{
    display: block;
    position: absolute;
    left: 135px;
    top: 5px;
	background-image: url(../images/shim-transparant.gif); /* this makes it possible to have a little gap between the items */
}
#divMainNav ul.sub-level li
{
    border: none;
    float: left;
    width: 165px;
}

/*------------------------------------*\
	MULTI-LEVEL RESET HELPERS
\*------------------------------------*/

/* 2nd sub level: main - sub - sub */
#divMainNav li:hover .sub-level .sub-level
{
    display: none;
}
#divMainNav .sub-level li:hover .sub-level
{
    display: block;
}

/* 3rd sub level: main - sub - sub - sub */
#divMainNav li:hover .sub-level .sub-level .sub-level
{
    display: none;
}
#divMainNav .sub-level .sub-level li:hover .sub-level
{
    display: block;
}

/* 4th sub level: main - sub - sub - sub - sub */
#divMainNav li:hover .sub-level .sub-level .sub-level .sub-level
{
    display: none;
}
#divMainNav .sub-level .sub-level .sub-level li:hover .sub-level
{
    display: block;
}
